body {
	background-color:#fff;
}

/*układ strony*/
#main {
	background-color:#fff;
	width:1050px;
	margin:0 auto;
	border: 0px solid red;
}

/*nagłowek*/
#top {
	background-color:#fff;
	height:50px;
	position:relative;
	border: 0px solid black;
}

#menu ul {
	position:absolute; 
	bottom:0;
	left: -43px;
	list-style-type:none;
}

#menu ul li {
	float:left;
	display:inline;
	margin-left:5px;
}

#menu ul a {
	float:left;
	display:inline;
	width: 121px;
	height: 23px;
	margin-left:5px;
}

.img1 {
	background :url(img/home.png)no-repeat top;
}

.img2 {
	background :url(img/contact.png)no-repeat top ;
}  

/*środek*/
#middle {
	height: 593px;
	border: 0px solid green;
}

#ribbon {
	position: absolute;
	margin-top:46px;
	margin-left: 397px;
	width: 400px;
	height: 100px;
	background :url(img/ribbon.png)no-repeat;
	border: 0px solid black;
}

#corner {
	position: absolute;
	margin-top:0px;
	margin-left: 766px;
	width: 31px;
	height: 31px;
	background :url(img/corner.png)no-repeat;
	border: 0px solid black;
}

/*lewo*/
#left {
	float:left;
	margin-top:0px;
	width: 796px;
	height: 593px;
	border: 0px solid black;
}

.gal1 {
	background :url(img/gal_1.png)no-repeat;
}

.gal2 {
	background :url(img/gal_2.png)no-repeat;
}

.gal3 {
	background :url(img/gal_3.png)no-repeat;
}

.gal4 {
	background :url(img/gal_4.png)no-repeat;
}

.gal5 {
	background :url(img/gal_5.png)no-repeat;
}
/*mapka*/
#map {
	float:left;
	margin-top:0px;
	margin-left: 0px;
	width: 796px;
	height: 437px;
	border: 0px solid #f07d00;
}

/*prawo*/
#right {
	margin-top:50px;
	float:right;
	width: 254px;
	height: 499px;
	border: 0px solid red;
}

.orange {
	background :url(img/right_1.png)no-repeat;
}

.blue {
	background :url(img/right_2.png)no-repeat;
}

/*stopka*/
#bottom {
	background-color:#fff;
	height:110px;
	position:relative;
	width: 1050px;
	height: 86px;
	background :url(img/bot_1.png)no-repeat;
	border: 0px solid black;
}

#bottom-orange {
	background-color:#fff;
	height:110px;
	position:relative;
	width: 1050px;
	height: 86px;
	background :url(img/bot_2.png)no-repeat;
	border: 0px solid black;
}

#left-bot {
	float:left;
	margin-top:0px;
	margin-left: -23px;
	width:180px;
	border: 0px solid black;
}

/*slider*/
#slider ul {
	top:0px;
	left:0px;
	list-style-type:none;
}

#slider ul a {
	float:left;
	display:inline;
	width: 23px;
	height: 20px;
	margin-left:0px;
}

#slider ul a:hover {
	float:left;
	display:inline;
	width: 23px;
	height: 20px;
	margin-left:0px;
	background :url(img/point2.png)no-repeat;
}

.z2{
	background :url(img/point.png)no-repeat;
}

.z1{
	background :url(img/point2.png)no-repeat;
}

#slider ul li {
	float:left;
	display:inline;
	margin-left:0px;
}


#right-bot {
	float:right;
	border: 0px solid red;
}

.text_1 {
	margin-top: 25px;
	margin-right: 285px;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	font-family: Helvetica;
}

.text_2 {
	margin-top: 25px;
	margin-right: 285px;
	color: #fff;
	font-size: 17px;
	font-weight: 100;
	font-family: Helvetica;
}

.text_3 {
	margin-top: 20px;
	text-align: right;
	margin-right: 285px;
	color: #fff;
	font-size: 17px;
	font-weight: 100;
	font-family: Helvetica;
}

.text_4 {
	margin-top: 10px;
	text-align: right;
	margin-right: 270px;
	color: #fff;
	font-size: 17px;
	font-weight: 100;
	font-family: Helvetica;
}

.text_5 {
	margin-top: 6px;
	text-align: right;
	margin-right: 270px;
	color: #fff;
	font-size: 17px;
	font-weight: 100;
	font-family: Helvetica;
}

.text_6 {
	margin-top: 10px;
	text-align: right;
	margin-right: 285px;
	color: #fff;
	font-size: 17px;
	font-family: Helvetica;
}

.anim {
 margin-top: 25px;
    font-size: 21px;
    text-align: center;

    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
}
